Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - y -

- Y_DIM_OFFSET : adaptmatch.cpp
- Y_OFFSET : protos.h
- Y_SHIFT : intproto.h
- YDelta : fpoint.h
- Yellow : callcpp.h
- Yellow_GREEN : callcpp.h
- YMAX : drawfx.cpp
- YPOSITION : mfdefs.h , mergenf.h
- YS : intproto.cpp